Subject: acka-games-digest V3 #265
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Wednesday, February 4 1998     Volume 03 : Number 265

----------------------------------------------------------------------

Date: Wed, 04 Feb 1998 01:07:33 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Fictionary Voting

On Mon, 2 Feb 1998, Joseph W. DeVincentis wrote:

> Time's up, and all but one of you managed to get definitions submitted
> in time.
> 
> The Ing word is fulguration. The list of definitions, in random order, is:
> 
> 8. Thought, contemplation.

I vote for this definition, number 8.

> 
> Bluffers, post your votes publicaly by responding to this message.
> You have 3 days.
> 
> /dev/joe
> 

                                 - Vynd

[email-masked]

------------------------------

Date: Wed, 04 Feb 1998 08:48:19 -0500 (EST)
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: YORL (Balsamic Dragon)

I have to apologize for misreading the rules.  I thought that the barkeep
posted the first story part and then everyone else followed.  I will post
my story part very soon.  _Please_ don't find me to be asleep!

Balsamic Dragon
- ----------
> From: Joseph W. DeVincentis <[email-masked]>
> To: Acka-games mailing list <[email-masked]>; AckP Randy Hall
<[email-masked]>
> Subject: Acka: YORL (Balsamic Dragon)
> Date: Saturday, January 31, 1998 2:41 AM
> 
> The YORL game is beginning. I neglected to mention in my previous post
> that I am going to have 8 benches for this game -- this is the maximum
> I think would make a good YORL game.  Players should have received their
> starting cards in a message with the subject line "Acka: YORL cards".
> If you haven't received your starting cards, let me know.
> 
> Loose Ends: 0
> Cards Burned: 0
> Cards in Deck: 34
> 
> Play Order:
> Balsamic Dragon    [7 cards]
> Malenkai           [7 cards]
> Karma              [7 cards]
> Alfvaen            [7 cards]
> two-star           [7 cards]
> The Gingham Wearer [7 cards]
> Slagothor          [7 cards]
> Slakko             [7 cards]
> 
> It is Balsamic Dragon's turn.
> 
> /dev/joe

------------------------------

Date: Wed, 04 Feb 1998 17:44:38 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Fictionary Voting

On Tue, 3 Feb 1998, Duncan Richer wrote:

> On Tue, 3 Feb 1998, Aaron V. Humphrey wrote:
> 
> > 
> > > 4. The act of lightening.
> > 
> > I'll vote for this one.
> 
> What the hell.  It's pretty much down to random choice given how
> professional most of them look.

I vote for number 4, if I haven't voted before (i.e. if you couldn't tell
that the previous message was in fact me voting for number 4).

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Wed, 04 Feb 1998 20:20:51 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Fictionary Results

The correct definition was #4, "The act of lightening."

The list of definitions and the scoring for this round is as follows.
Alfvaen continues his runaway, voting for the correct definition *and*
getting two bluffers to vote for his.

1. " "
2. The act of fulgurating.
3. The process of removing the blood from an organism and replacing it
   with chemical preserving agents.
4. The act of lightening.
5. The act of concealing; a concealment.
6. A sudden eruption or blooming.
7. Evanescence.
8. Thought, contemplation.

Score totals (now in order of play):

Name             Written    Voted For    Points     Total
Slakko              5          4           2          8
The Gingham Wearer  8          2           1          6
Vynd                3          8           0          0
Alfvaen             6          4           4         14
/dev/joe            4          -           0          4
[Balsamic Dragon]   1        [quit]
breadbox            7          6           0          4
else...if           2          6           1          2

I considered the possibility that else...if's definition was actually
similar to the actual definition, but "fulgurate" seems to mean something
somewhat different from "fulguration", so there was no sense of either
word that I could consider this matching.

Balsamic Dragon quit during this round, so the turn as Brainiac passes
to breadbox.

/dev/joe

------------------------------

Date: Wed, 04 Feb 1998 23:03:14 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Fictionary

Fictionary, round 6: I am your Brainiac, and the word I have chosen
over which you Bluffers shall exercise your powers of deception is
none other than the following:

Gloriole.

Send to me privately your presumed definitions.

breadbox
Brainiac

------------------------------

Date: Wed, 04 Feb 1998 23:42:57 -0500 (EST)
From: Malenkai <[email-masked]>
Subject: Re: Acka: YORL

Balsamic Dragon wrote:

> Unpacking his blankets, he knew it was close to
> dawn, but a few hours of sleep were all he needed.  Too tired to start a
> fire,

Brrr.  Seems be pretty cold out there on the range in the wee hours.

I interrupt with my card "cold".

Malenkai

------------------------------

End of acka-games-digest V3 #265
********************************